mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
ipv6: true
external-controller: 127.0.0.1:9090
dns:
  enable: true
  listen: 0.0.0.0:1053
  ipv6: true
  enhanced-mode: fake-ip
  fake-ip-range: 198.18.0.1/16
  default-nameserver:
    - 223.5.5.5
    - 119.29.29.29
  nameserver:
    - https://dns.alidns.com/dns-query
    - https://doh.pub/dns-query
proxies:
  - name: 🇺🇸_US_美国
    type: vless
    server: 104.17.158.218
    port: 2087
    uuid: 7b102311-43fd-4e8f-877e-8090623c101d
    network: ws
    servername: round-art-52ee.eadfgv.workers.dev
    tls: true
    client-fingerprint: chrome
    ws-opts:
      path: /
      headers:
        Host: round-art-52ee.eadfgv.workers.dev
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国->🇩🇪_DE_德国
    type: vless
    server: 151.101.130.219
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    tls: false
    client-fingerprint: chrome
    ws-opts:
      path: /
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国_1
    type: vless
    server: 206.82.3.134
    port: 443
    uuid: d26598cf-2cdf-4219-80d0-94646dff160d
    tls: false
    skip-cert-verify: true
    udp: true
  - name: 🇹🇼_TW_中国台湾
    type: vless
    server: tw3.miyazono-kaori.com
    port: 443
    uuid: 580d81f8-4f30-49d6-ad90-59fb4a850313
    servername: dlcdnets.asus.com
    tls: true
    flow: xtls-rprx-vision
    client-fingerprint: chrome
    reality-opts:
      public-key: JE82iOR_U_H7ffxJ5yfoxXeRkMlE-aVu1wxR7n6jrVM
      short-id: "473277e2"
    skip-cert-verify: true
    udp: true
  - name: 🇸🇬_SG_新加坡
    type: vless
    server: 8.222.179.80
    port: 443
    uuid: 3e7f67de-648e-4871-b51a-a225214d41ee
    servername: commerce.adobe.com
    tls: true
    client-fingerprint: chrome
    reality-opts:
      public-key: TRP10HqKUXEQ3O-cfsq93DycfBmbJe9KM36yvSa8Mmw
    skip-cert-verify: true
    udp: true
  - name: 🇯🇵_JP_日本
    type: hysteria2
    server: vpn-jp-002.fastervpn.world
    port: 443
    password: H7mP2xY9kJ4nQ8wR5tF6vB3z
    sni: vpn-jp-002.fastervpn.world
    skip-cert-verify: true
    udp: true
  - name: 🇨🇳_CN_中国
    type: ss
    server: 61.171.92.202
    port: 1001
    cipher: aes-256-gcm
    password: "123"
    skip-cert-verify: true
    udp: true
  - name: 🇭🇰_HK_中国香港
    type: vmess
    server: v10.hdacd.com
    port: 30807
    uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
    alterId: 2
    cipher: auto
    tls: false
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国->🇩🇪_DE_德国_1
    type: vless
    server: 151.101.194.219
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    servername: max-gb1.global.ssl.fastly.net
    tls: false
    ws-opts:
      path: /
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇳🇱_NL_荷兰->🇩🇪_DE_德国
    type: vless
    server: 151.101.38.151
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    servername: max-gb1.global.ssl.fastly.net
    tls: false
    ws-opts:
      path: /?ed=2560
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇳🇱_NL_荷兰
    type: vless
    server: 81.90.29.53
    port: 8443
    uuid: cf038a28-8f85-41fc-9e86-ba99a3fdd0d9
    servername: mishaduck.duckdns.org
    tls: true
    flow: xtls-rprx-vision
    client-fingerprint: chrome
    reality-opts:
      public-key: -FQM2tUbpiBjwjgla2mwkSkFhFIKQU0FQOvRi0ZD_mY
      short-id: 540f5784c2481b5a
    skip-cert-verify: true
    udp: true
  - name: 🇳🇱_NL_荷兰_1
    type: vless
    server: 146.103.123.114
    port: 443
    uuid: 7691de10-83e2-44fd-a2fa-0f31aad8efef
    servername: yahoo.com
    tls: true
    flow: xtls-rprx-vision
    client-fingerprint: firefox
    reality-opts:
      public-key: vtbYKmQECfnd9IQN3SvhlCWlWHwEzHRA0rD_wT46TnA
      short-id: cd8971da5a669139
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国->🇩🇪_DE_德国_2
    type: vless
    server: 151.101.2.219
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    servername: max-gb1.global.ssl.fastly.net
    tls: false
    ws-opts:
      path: /
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇨🇦_CA_加拿大->🇨🇭_CH_瑞士
    type: trojan
    server: 103.177.136.42
    port: 45553
    password: 4f4d1167-ef14-4304-9bce-0740472503ef
    sni: ch.01.naiun.bilibili.com
    skip-cert-verify: true
    tls: false
    udp: true
  - name: 🇸🇬_SG_新加坡->🇯🇵_JP_日本
    type: vmess
    server: v6.hdacd.com
    port: 30806
    uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
    alterId: 2
    cipher: auto
    tls: false
    skip-cert-verify: true
    udp: true
  - name: 🇸🇬_SG_新加坡->🇬🇧_GB_英国
    type: vmess
    server: v36.hdacd.com
    port: 30836
    uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
    alterId: 2
    cipher: auto
    tls: false
    skip-cert-verify: true
    udp: true
  - name: 🇨🇦_CA_加拿大
    type: trojan
    server: 103.177.136.42
    port: 48697
    password: 4f4d1167-ef14-4304-9bce-0740472503ef
    sni: gh.01.naiun.bilibili.com
    skip-cert-verify: true
    tls: true
    udp: true
  - name: 🇺🇸_US_美国->🇩🇪_DE_德国_3
    type: vless
    server: 199.232.197.131
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    servername: max-gb1.global.ssl.fastly.net
    tls: false
    ws-opts:
      path: /
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇨🇦_CA_加拿大->🇩🇪_DE_德国
    type: trojan
    server: 103.177.136.45
    port: 46424
    password: 4f4d1167-ef14-4304-9bce-0740472503ef
    sni: de.01.naiun.bilibili.com
    skip-cert-verify: true
    tls: false
    udp: true
  - name: 🇭🇰_HK_中国香港_1
    type: vless
    server: 43.247.135.211
    port: 8443
    uuid: 23cb9aa7-9756-459f-aa84-3a27bdf6ad64
    network: ws
    servername: s5.868001.xyz
    tls: true
    client-fingerprint: chrome
    ws-opts:
      path: /proxyip=tw.william.us.ci
      headers:
        Host: s5.868001.xyz
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国->🇩🇪_DE_德国_4
    type: vless
    server: 151.101.24.151
    port: 80
    uuid: 0058c215-ab1e-400c-a403-b5b2fda7e846
    network: ws
    tls: false
    client-fingerprint: chrome
    ws-opts:
      path: /
      headers:
        Host: max-gb1.global.ssl.fastly.net
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国_2
    type: vless
    server: 192.3.120.11
    port: 50150
    uuid: 9e367d4d-60d9-4c42-a1f7-f1c112a469dc
    servername: apple.com
    tls: true
    flow: xtls-rprx-vision
    client-fingerprint: chrome
    reality-opts:
      public-key: XqWJAWVtbVhdJyk30GxPypOmILc1ddYv8Ez_mpw0VTk
      short-id: 6d0420e3
    skip-cert-verify: true
    udp: true
  - name: 🇮🇷_IR_伊朗->🇩🇪_DE_德国
    type: vless
    server: 89.144.145.247
    port: 6666
    uuid: "@Net2ray"
    tls: false
    skip-cert-verify: true
    udp: true
  - name: 🇸🇬_SG_新加坡->🇺🇸_US_美国
    type: vmess
    server: v29.hdacd.com
    port: 30829
    uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
    alterId: 2
    cipher: auto
    tls: false
    skip-cert-verify: true
    udp: true
  - name: 🇺🇸_US_美国->🇩🇪_DE_德国_5
    type: vless
    server: 172.64.147.236
    port: 443
    uuid: c35050ce-01ab-45a9-91b8-54cec637d0a8
    network: ws
    servername: octopusss5.info
    tls: true
    ws-opts:
      path: /udfyfws
      headers:
        Host: octopusss5.info
    skip-cert-verify: true
    udp: true
proxy-groups:
  - name: 🚀 节点选择
    type: select
    proxies:
      - ♻️ 自动选择
      - DIRECT
      - 🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国
      - 🇺🇸_US_美国_1
      - 🇹🇼_TW_中国台湾
      - 🇸🇬_SG_新加坡
      - 🇯🇵_JP_日本
      - 🇨🇳_CN_中国
      - 🇭🇰_HK_中国香港
      - 🇺🇸_US_美国->🇩🇪_DE_德国_1
      - 🇳🇱_NL_荷兰->🇩🇪_DE_德国
      - 🇳🇱_NL_荷兰
      - 🇳🇱_NL_荷兰_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_2
      - 🇨🇦_CA_加拿大->🇨🇭_CH_瑞士
      - 🇸🇬_SG_新加坡->🇯🇵_JP_日本
      - 🇸🇬_SG_新加坡->🇬🇧_GB_英国
      - 🇨🇦_CA_加拿大
      - 🇺🇸_US_美国->🇩🇪_DE_德国_3
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇭🇰_HK_中国香港_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_4
      - 🇺🇸_US_美国_2
      - 🇮🇷_IR_伊朗->🇩🇪_DE_德国
      - 🇸🇬_SG_新加坡->🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国_5
  - name: ♻️ 自动选择
    type: url-test
    proxies:
      - 🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国
      - 🇺🇸_US_美国_1
      - 🇹🇼_TW_中国台湾
      - 🇸🇬_SG_新加坡
      - 🇯🇵_JP_日本
      - 🇨🇳_CN_中国
      - 🇭🇰_HK_中国香港
      - 🇺🇸_US_美国->🇩🇪_DE_德国_1
      - 🇳🇱_NL_荷兰->🇩🇪_DE_德国
      - 🇳🇱_NL_荷兰
      - 🇳🇱_NL_荷兰_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_2
      - 🇨🇦_CA_加拿大->🇨🇭_CH_瑞士
      - 🇸🇬_SG_新加坡->🇯🇵_JP_日本
      - 🇸🇬_SG_新加坡->🇬🇧_GB_英国
      - 🇨🇦_CA_加拿大
      - 🇺🇸_US_美国->🇩🇪_DE_德国_3
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇭🇰_HK_中国香港_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_4
      - 🇺🇸_US_美国_2
      - 🇮🇷_IR_伊朗->🇩🇪_DE_德国
      - 🇸🇬_SG_新加坡->🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国_5
    url: http://www.gstatic.com/generate_204
    interval: 300
    tolerance: 50
  - name: 🌍 国外媒体
    type: select
    proxies:
      - 🚀 节点选择
      - ♻️ 自动选择
      - 🎯 全球直连
      - 🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国
      - 🇺🇸_US_美国_1
      - 🇹🇼_TW_中国台湾
      - 🇸🇬_SG_新加坡
      - 🇯🇵_JP_日本
      - 🇨🇳_CN_中国
      - 🇭🇰_HK_中国香港
      - 🇺🇸_US_美国->🇩🇪_DE_德国_1
      - 🇳🇱_NL_荷兰->🇩🇪_DE_德国
      - 🇳🇱_NL_荷兰
      - 🇳🇱_NL_荷兰_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_2
      - 🇨🇦_CA_加拿大->🇨🇭_CH_瑞士
      - 🇸🇬_SG_新加坡->🇯🇵_JP_日本
      - 🇸🇬_SG_新加坡->🇬🇧_GB_英国
      - 🇨🇦_CA_加拿大
      - 🇺🇸_US_美国->🇩🇪_DE_德国_3
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇭🇰_HK_中国香港_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_4
      - 🇺🇸_US_美国_2
      - 🇮🇷_IR_伊朗->🇩🇪_DE_德国
      - 🇸🇬_SG_新加坡->🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国_5
  - name: 📲 电报信息
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国
      - 🇺🇸_US_美国_1
      - 🇹🇼_TW_中国台湾
      - 🇸🇬_SG_新加坡
      - 🇯🇵_JP_日本
      - 🇨🇳_CN_中国
      - 🇭🇰_HK_中国香港
      - 🇺🇸_US_美国->🇩🇪_DE_德国_1
      - 🇳🇱_NL_荷兰->🇩🇪_DE_德国
      - 🇳🇱_NL_荷兰
      - 🇳🇱_NL_荷兰_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_2
      - 🇨🇦_CA_加拿大->🇨🇭_CH_瑞士
      - 🇸🇬_SG_新加坡->🇯🇵_JP_日本
      - 🇸🇬_SG_新加坡->🇬🇧_GB_英国
      - 🇨🇦_CA_加拿大
      - 🇺🇸_US_美国->🇩🇪_DE_德国_3
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇭🇰_HK_中国香港_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_4
      - 🇺🇸_US_美国_2
      - 🇮🇷_IR_伊朗->🇩🇪_DE_德国
      - 🇸🇬_SG_新加坡->🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国_5
  - name: Ⓜ️ 微软服务
    type: select
    proxies:
      - 🎯 全球直连
      - 🚀 节点选择
      - 🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国
      - 🇺🇸_US_美国_1
      - 🇹🇼_TW_中国台湾
      - 🇸🇬_SG_新加坡
      - 🇯🇵_JP_日本
      - 🇨🇳_CN_中国
      - 🇭🇰_HK_中国香港
      - 🇺🇸_US_美国->🇩🇪_DE_德国_1
      - 🇳🇱_NL_荷兰->🇩🇪_DE_德国
      - 🇳🇱_NL_荷兰
      - 🇳🇱_NL_荷兰_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_2
      - 🇨🇦_CA_加拿大->🇨🇭_CH_瑞士
      - 🇸🇬_SG_新加坡->🇯🇵_JP_日本
      - 🇸🇬_SG_新加坡->🇬🇧_GB_英国
      - 🇨🇦_CA_加拿大
      - 🇺🇸_US_美国->🇩🇪_DE_德国_3
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇭🇰_HK_中国香港_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_4
      - 🇺🇸_US_美国_2
      - 🇮🇷_IR_伊朗->🇩🇪_DE_德国
      - 🇸🇬_SG_新加坡->🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国_5
  - name: 🍎 苹果服务
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国
      - 🇺🇸_US_美国_1
      - 🇹🇼_TW_中国台湾
      - 🇸🇬_SG_新加坡
      - 🇯🇵_JP_日本
      - 🇨🇳_CN_中国
      - 🇭🇰_HK_中国香港
      - 🇺🇸_US_美国->🇩🇪_DE_德国_1
      - 🇳🇱_NL_荷兰->🇩🇪_DE_德国
      - 🇳🇱_NL_荷兰
      - 🇳🇱_NL_荷兰_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_2
      - 🇨🇦_CA_加拿大->🇨🇭_CH_瑞士
      - 🇸🇬_SG_新加坡->🇯🇵_JP_日本
      - 🇸🇬_SG_新加坡->🇬🇧_GB_英国
      - 🇨🇦_CA_加拿大
      - 🇺🇸_US_美国->🇩🇪_DE_德国_3
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇭🇰_HK_中国香港_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_4
      - 🇺🇸_US_美国_2
      - 🇮🇷_IR_伊朗->🇩🇪_DE_德国
      - 🇸🇬_SG_新加坡->🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国_5
  - name: 🎯 全球直连
    type: select
    proxies:
      - DIRECT
      - 🚀 节点选择
      - ♻️ 自动选择
  - name: 🛑 全球拦截
    type: select
    proxies:
      - REJECT
      - DIRECT
  - name: 🍃 应用净化
    type: select
    proxies:
      - REJECT
      - DIRECT
  - name: 🆎 AdBlock
    type: select
    proxies:
      - REJECT
      - DIRECT
  - name: 🐟 漏网之鱼
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - ♻️ 自动选择
      - 🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国
      - 🇺🇸_US_美国_1
      - 🇹🇼_TW_中国台湾
      - 🇸🇬_SG_新加坡
      - 🇯🇵_JP_日本
      - 🇨🇳_CN_中国
      - 🇭🇰_HK_中国香港
      - 🇺🇸_US_美国->🇩🇪_DE_德国_1
      - 🇳🇱_NL_荷兰->🇩🇪_DE_德国
      - 🇳🇱_NL_荷兰
      - 🇳🇱_NL_荷兰_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_2
      - 🇨🇦_CA_加拿大->🇨🇭_CH_瑞士
      - 🇸🇬_SG_新加坡->🇯🇵_JP_日本
      - 🇸🇬_SG_新加坡->🇬🇧_GB_英国
      - 🇨🇦_CA_加拿大
      - 🇺🇸_US_美国->🇩🇪_DE_德国_3
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇭🇰_HK_中国香港_1
      - 🇺🇸_US_美国->🇩🇪_DE_德国_4
      - 🇺🇸_US_美国_2
      - 🇮🇷_IR_伊朗->🇩🇪_DE_德国
      - 🇸🇬_SG_新加坡->🇺🇸_US_美国
      - 🇺🇸_US_美国->🇩🇪_DE_德国_5
rule-providers:
  LocalAreaNetwork:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/LocalAreaNetwork.list
    path: ./rules/LocalAreaNetwork.yaml
  BanAD:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/BanAD.list
    path: ./rules/BanAD.yaml
  BanProgramAD:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/BanProgramAD.list
    path: ./rules/BanProgramAD.yaml
  BanEasyList:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/BanEasyList.list
    path: ./rules/BanEasyList.yaml
  BanEasyListChina:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/BanEasyListChina.list
    path: ./rules/BanEasyListChina.yaml
  BanEasyPrivacy:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/BanEasyPrivacy.list
    path: ./rules/BanEasyPrivacy.yaml
  GoogleCN:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/GoogleCN.list
    path: ./rules/GoogleCN.yaml
  SteamCN:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/Ruleset/SteamCN.list
    path: ./rules/SteamCN.yaml
  Microsoft:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/Microsoft.list
    path: ./rules/Microsoft.yaml
  Apple:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/Apple.list
    path: ./rules/Apple.yaml
  ProxyMedia:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/ProxyMedia.list
    path: ./rules/ProxyMedia.yaml
  Telegram:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/Telegram.list
    path: ./rules/Telegram.yaml
  ProxyLite:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/ProxyLite.list
    path: ./rules/ProxyLite.yaml
  ChinaDomain:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/ChinaDomain.list
    path: ./rules/ChinaDomain.yaml
  ChinaCompanyIp:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/ChinaCompanyIp.list
    path: ./rules/ChinaCompanyIp.yaml
rules:
  - RULE-SET,LocalAreaNetwork,🎯 全球直连
  - RULE-SET,BanAD,🛑 全球拦截
  - RULE-SET,BanProgramAD,🍃 应用净化
  - RULE-SET,BanEasyList,🆎 AdBlock
  - RULE-SET,BanEasyListChina,🆎 AdBlock
  - RULE-SET,BanEasyPrivacy,🆎 AdBlock
  - RULE-SET,GoogleCN,🎯 全球直连
  - RULE-SET,SteamCN,🎯 全球直连
  - RULE-SET,Microsoft,Ⓜ️ 微软服务
  - RULE-SET,Apple,🍎 苹果服务
  - RULE-SET,ProxyMedia,🌍 国外媒体
  - RULE-SET,Telegram,📲 电报信息
  - RULE-SET,ProxyLite,🚀 节点选择
  - RULE-SET,ChinaDomain,🎯 全球直连
  - RULE-SET,ChinaCompanyIp,🎯 全球直连
  - GEOIP,CN,🎯 全球直连
  - MATCH,🐟 漏网之鱼
